<!-- Auto-generated from JSON by GDScript docs maker. Do not edit this document directly. -->

# save\_game.gd

**Extends:** [Control](../Control)

## Description

A container for saving to a save slot

## Property Descriptions

### slot\_ui\_scene

```gdscript
export var slot_ui_scene = "[Object:null]"
```

The scene to display a slot

## Method Descriptions

### refresh\_savegames

```gdscript
func refresh_savegames()
```

Create the slots from the list of savegames

## Signals

- signal back_button_pressed(): Emitted when the back button is pressed
